hola,
es extraño que por defecto no se instale el Fw. Al ir a abrirlo desde yast me ha pedido instalar los paquetes de firewalld, ademas me dice que el servicio no esta iniciado, asique tendre que ir a iniciarlo donde indicais.
Tambien cuando he ido a cambiar paquetes de proveedor como por ejemplo para usar packman, me ha tocado ir uno a uno todos los conflictos indicandole que cammbie de proveedor, y eso que he marcado en yast qu epermita el cambio de proveedor
Por lo demas parece que todo va bien.